
Master CRM - Feature #1506
Social CRM Dashboard UI Design (ALL)
04/08/2021 01:24 PM - Sidra  Ghaffar

Status: Resolved Start date: 04/08/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 70%
Category: Estimated time: 6.00 hours
Target version:
Description

History
#1 - 04/08/2021 12:58 PM - hassaan majeed
- Estimated time set to 6.00

#2 - 04/08/2021 03:51 PM - hassaan majeed
- % Done changed from 20 to 50

08-04-2021

Social CRM Dashboard UI Design - 3 hours

#3 - 04/09/2021 01:12 PM - hassaan majeed
- % Done changed from 50 to 70

09-04-2021

Social CRM Dashboard UI Design - 3

Extra Time: Responsiveness of design - 3

#4 - 11/25/2021 08:54 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from hassaan majeed to hira naseem
